@charset "shift_jis";

#header h1 span {
    display: inline-block;
}

#menu_comment {
	font-size: 70%;
    margin-bottom: 40px;
    text-align: right;
}

#category_title {
    max-width: 1164px;
	width: 100%;
    margin: 0 auto 15px auto;
    padding: 0;
    height: 60px;
    border-bottom: 3px solid #c7cdd3;
}

#category_title h2 {
    line-height: 60px;
}

.category_wrap .category_order_titlebox {
    max-width: 1164px;
    width: calc(100% - 53px);
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    padding: 0 23px 0 30px;
    background-color: #e1f4ff;	
}

	.category_wrap .category_order_titlebox h3 {
    	max-width: auto;
    	width: auto;
		margin: 0;
		padding: 0;
		background-color: transparent;
  		float: left; 
	}

	.category_wrap .category_order_titlebox p.ingredient_list {
		width: auto;
		font-size: 15px;
		color: #00769d;
		float: right;
	}

		.category_wrap .category_order_titlebox p.ingredient_list a {
			display: block;
			height: 60px;
			font-size: 15px;
			color: #00769d;
			padding-left: 30px;
			background: url(/img/icon_list.png) left center no-repeat;
			background-size: 20px auto;
		}

 
.category_wrap .title_comment {
	font-size: 70%;
    text-align: right;
    margin-top: 5px;
}

.category_wrap ul.category_list {
    margin: 30px auto 0 auto;
}
	
.category_wrap ul li {
	cursor: pointer;
}


.category_wrap ul li .category_order h4:after {
    content: none;
    padding-left: 0;
}

.category_wrap ul li .category_btn_wrap {
    width: calc(100% - 15px);
	height: 50px;
    margin-top: 61px;
}


.category_wrap span.product_new {
	display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 160%;
    color: #ff7f17;
    padding-left: 15%;
    background: url(/img/img2018/icon_new.png) left center no-repeat;
    background-size: 13%;
    letter-spacing: -0.5px;
    margin-top: 8px;
}

.category_wrap span.product_soldout {
	display: block;
    font-weight: normal;
    color: #666;
    margin-top: 8px;
	font-size: 12px;
}

@media screen and (max-width: 1200px) {
	.category_wrap span.product_new,.category_wrap span.product_soldout { font-size: 11px; }
}

@media screen and (max-width: 1100px) {
	.category_wrap span.product_new,.category_wrap span.product_soldout { font-size: 10px; }
}

@media screen and (max-width: 1000px) {
	.category_wrap span.product_new,.category_wrap span.product_soldout { font-size: 9px; }
}

@media screen and (max-width: 950px) {
	.category_wrap span.product_new { padding-right: 5px; }
	.category_wrap span.product_new,.category_wrap span.product_soldout { font-size: 8px; }
}

@media screen and (max-width: 800px) {
.category_wrap ul li .category_order h4 a span.title_inner { margin-right: 5px; }
}

#footer_inner h2 span {
    display: inline-block;
}